recovery:
  state:
    round: 770
    hash: "e48c472584dd963670a215fecce5a19107247c2db20480508801a3c4e5020f08d5cd50835b1424e26f2ecbfcd918e65a"
    timestamp: "2025-11-15T05:54:00.351127Z"
  bootstrap: null
  package: null
  stream: null
